<?php
// 2003/11/21 K.OHWADA
// multiple install of same module

// $Id: blocks.php,v 1.2 2005/06/20 15:03:23 ohwada Exp $

// multiple install of same module
if ( !defined("_WFS_BLOCKS_PHP") ) 
{
define("_WFS_BLOCKS_PHP",1);

// Blocks
define("_MB_WFS_NOTYET","今天沒有重大文章.");
define("_MB_WFS_TMRSI","今天閱讀最多次的文章:");
define("_MB_WFS_ORDER","顯示順序");
define("_MB_WFS_DATE","登錄日期");
define("_MB_WFS_HITS","閱讀次數");
define("_MB_WFS_DISP","顯示");
define("_MB_WFS_ARTCLS","文章");
define("_MB_WFS_CHARS","標題長度");
define("_MB_WFS_LENGTH"," 字元");
define("_MB_WFS_TITLE","標題");
define("_MB_WFS_ARTICLEID","文章ID");
}

?>
